#!/bin/env sh

addApplications kdeconnect

setupKDEConnect() {
  sudo firewall-cmd --permanent --add-port=1714-1764/{tcp,udp}

  echo "-- For some reason, its recommended to reboot your device to make kdeconnect work..."
}

addActions setupKDEConnect
